﻿@charset "utf-8";

/* CSS Document */


/*网站基本定义*/

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    *zoom: 1;
}

.bannerbox {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

.Homebanner {
    width: 100%;
    position: relative;
    height: auto;
    overflow: hidden;
}

.Homebanner ul {
    width: 100%;
    position: absolute;
    height: 845px;
}

.Homebanner ul li {
    width: 100%;
    height: 845px;
    position: absolute;
    overflow: hidden;
}

.Homebanner ul li .img {
    width: 100%;
    height: 550px;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Homeleft,
.Homeright {
    background: rgba(0, 0, 0, 0.6);
    font-family: "宋体";
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 40px;
    color: #fff;
    position: absolute;
    top: 45%;
    cursor: pointer;
    transition: all .2s ease;
    opacity: 0;
    z-index: 899999
}

.Homeleft {
    left: -60px;
}

.Homeright {
    right: -60px;
}

.bannerbox:hover .Homeleft {
    left: 0px;
    opacity: 1
}

.bannerbox:hover .Homeright {
    right: 0px;
    opacity: 1
}

.Homedot {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 999;
    bottom: 60px;
}

.Homedot a {
    display: inline-block;
    margin: 0px 5px;
    height: 12px;
    width: 12px;
    line-height: 1000px;
    overflow: hidden;
    /* background: url(../img/index_229.png) no-repeat; */
}

.Homedot a.cur {
    /* background: url(../img/index_228.png) no-repeat */
}

.Homebannertext {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.Homebannertext img.bigimg {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}


/*.Homebannertext dl.bannerone{position:absolute;width:1180px;left:50%;margin-left:-590px;top:251px;text-align:center;z-index:9999;}
.Homebannertext dl.bannerone dt{float:right;font-size:45px;width:750px;height:80px;margin-left:100px;line-height:75px;color:#fff;background:#eb3900;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebannertext dl.bannerone dd{float:right;font-size:29px;color:#fff;background:#000;width:360px;height:60px;line-height:60px;margin-right:45px;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}*/

.Homebannertext dl {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 50%;
    color: #fff;
    margin-left: 0px;
    z-index: 9999;
    margin-top: -150px;
}

.Homebannertext dl dt {
    position: relative;
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebannertext dl dt h3 {
    line-height: 60px;
    position: relative;
    font-size: 44px;
    text-shadow: 0px 0px 5px #333;
    font-weight: bold;
}

.Homebannertext dl dt p {
    position: relative;
    padding-top: 20px;
    text-shadow: 0px 0px 5px #333;
    font-size: 32px;
    font-weight: normal;
}


/*.Homebannertext dl.bannerthree{position:absolute;width:1220px;left:50%;margin-left:-610px;top:0px;}
.Homebannertext dl.bannerthree dt{float:left;position:relative;transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebannertext dl.bannerthree img{display:block;position:relative;width:auto;height:auto;left:0px;margin:0px;top:0px;}
.Homebannertext dl.bannerthree dd{width:500px;float:left;color:#fff;padding-top:170px;position:relative;padding-left:25px;transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebannertext dl.bannerthree dd h3{font-size:55px;font-weight:700;line-height:70px;}
.Homebannertext dl.bannerthree dd p{font-size:20px;line-height:30px;}*/

.bannereffect {
    opacity: 0;
    filter: alpha(opacity=0);
}

.bannertime {
    transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
}

.bannertime1 {
    transition: all .8s ease-in-out .2s;
    -moz-transition: all .8s ease-in-out .2s;
    -ms-transition: all .8s ease-in-out .2s;
    -o-transition: all .8s ease-in-out .2s;
    -webkit-transition: all .8s ease-in-out .2s;
}

.bannertime2 {
    transition: all 1s ease-in-out .2s;
    -moz-transition: all 1s ease-in-out .2s;
    -ms-transition: all 1s ease-in-out .2s;
    -o-transition: all 1s ease-in-out 2s;
    -webkit-transition: all 1s ease-in-out .2s;
}

.Homebanner li.cur .Homebannertext img.bigimg {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerone dt {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerone dd {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannertwo dt {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerthree dt {
    transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerthree dd {
    transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
}

.Homebanner li.cur .bannereffect {
    opacity: 1;
    filter: alpha(opacity=100);
}

.Homebanner li.cur1 .bannertime {
    transition: all .4s linear .2s;
    -moz-transition: all .4s linear .2s;
    -ms-transition: all .4s linear .2s;
    -o-transition: all .4s linear .2s;
    -webkit-transition: all .4s linear .2s;
}

.Homebanner li.cur1 .bannertime1 {
    transition: all .4s linear .1s;
    -moz-transition: all .4s linear .1s;
    -ms-transition: all .4s linear .1s;
    -o-transition: all .4s linear .1s;
    -webkit-transition: all .4s linear .1s;
}

.Homebanner li.cur1 .bannertime2 {
    transition: all .4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    -webkit-transition: all .4s linear;
}

.Homebanner li.cur1 .Homebannertext img.bigimg {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerone dt {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerone dd {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannertwo dt {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerthree dt {
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerthree dd {
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebanner li.cur1 .bannereffect {
    opacity: 0;
    filter: alpha(opacity=0);
}

@media screen and (max-width: 1400px) {
    .Homebanner ul {
        width: 100%;
        position: absolute;
        height: 680px;
    }
    .Homebanner ul li {
        width: 100%;
        height: 680px;
        position: absolute;
        overflow: hidden;
    }
    .Homebanner ul li .img {
        width: 100%;
        height: 680px;
        position: absolute;
        left: 0px;
        top: 0px;
        display: block;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 1360px) {
    .Homebanner ul {
        width: 100%;
        position: absolute;
        height: 600px;
    }
    .Homebanner ul li {
        width: 100%;
        height: 600px;
        position: absolute;
        overflow: hidden;
    }
    .Homebanner ul li .img {
        width: 100%;
        height: 600px;
        position: absolute;
        left: 0px;
        top: 0px;
        display: block;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 1200px) {
    .Homebanner ul {
        width: 100%;
        position: absolute;
        height: 530px;
    }
    .Homebanner ul li {
        width: 100%;
        height: 530px;
        position: absolute;
        overflow: hidden;
    }
    .Homebanner ul li .img {
        width: 100%;
        height: 530px;
        position: absolute;
        left: 0px;
        top: 0px;
        display: block;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}